/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/*  The logb functions return the signed exponent of x. */
#include <stdlib.h>
#include <math.h>

int main() {
    double x = 10.0;
    printf("The result is %f\n",logb(x));
}
